Webhooks / REST API
List webhook endpoints
List outbound webhook endpoints in the workspace, including subscriptions, filters, status, health, and recent delivery state. Secrets are never returned.
GET /api/v1/webhook-endpointsDeterministic operationParameters
workspaceIdOptional · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/webhook-endpoints" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"format": "uuid"
}
}
}